Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236525 - Documentation refers to system-config-netboot package but this does not exist in RHEL5
Summary: Documentation refers to system-config-netboot package but this does not exist...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide
Version: 5.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Don Domingo
QA Contact: John Ha
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-16 01:26 UTC by Nik Lam
Modified: 2014-08-04 22:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-21 04:30:43 UTC


Attachments (Terms of Use)

Description Nik Lam 2007-04-16 01:26:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.10) Gecko/20070221 Red Hat/1.5.0.10-0.1.el4 Firefox/1.5.0.10

Description of problem:
Perhaps the package has been renamed, but the documentation on how to set up netboot on RHEL5 can't be followed without this package.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
See online documentation.

Actual Results:


Expected Results:


Additional info:

Comment 2 Michael Hideo 2007-10-23 02:44:23 UTC
Removing automation notification

Comment 3 Don Domingo 2008-01-21 04:30:43 UTC
bug already corrected in source. closing as NEXTRELEASE.


Note You need to log in before you can comment on or make changes to this bug.